Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Matteo Gino <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Wed, 17 Jul 2019 16:32:59 +0100

Hello,

Thank you very much for your answer and your interess in me, but
unfortunately I can’t take the Job anymore. I had another opportunity that
I have already accepted.

I hope you’ll find another good candidate for this position.

Best regards
Matteo Gino

On Wed, Jul 17, 2019 at 8:24 AM LiveSalesman <[email-masked]>
wrote:

> Dear Matteo Eduardo Gino Arrechea,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=NuU6oU8zXgRcz_3XnLY80ROdYWbh_8kLJpf2aCRAQkERBhmQPCHCErxR9LY-WemejE2sLOitHe1LbVsmP5xvdK1vTm1aI2Jn4YWNws2ooAHnLZQ1M1QI6GOBx8IWPhxUiEyyzr2yMA_4RJWYp2yjsLTApQ4XfFdv0QIDQTLlq3rnZzmmNaKZO5JzzEXNzdo5PWbAPIgwquZ8hdE>
> <https://m.indeedemail.com/report-email-hidden?info=NuU6oU8zXgRcz_3XnLY80ROdYWbh_8kLJpf2aCRAQkERBhmQPCHCErxR9LY-WemejE2sLOitHe1LbVsmP5xvdK1vTm1aI2Jn4YWNws2ooAHnLZQ1M1QI6GOBx8IWPhxUiEyyzr2yMA_4RJWYp2yjsLTApQ4XfFdv0QIDQTLlq3rnZzmmNaKZO5JzzEXNzdo5PWbAPIgwquZ8hdE>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=oM79Aknks_NzpTbirXIaJRdtJM2v-uqyTnuj8NMoUpMGuqWI-3dNJpAVhaDxb-MCctn2otp-nDhS6H1rfDRqw756syYBg0n_cWE6syZOlRQ8EP8jLGUJxOibPpz61oEM9x7SaMXcHj7SALcAiJ5miH9_RM89sIOhc6UzFzQb-ksyiF6lMprDD_VY1mvbnpHB-fdnda9Fd9XYwz0OCVs8FWK8mA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.